Sample Code 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Dog Class Reference

another subclassed mammal More...

Inheritance diagram for Dog:

## Public Member Functions

| init (this)
| constructor
Public Member Functions inherited from Mammal
| init (this)
| constructor
Public Member Functions inherited from Animal
| call (this)
| say the call of this animal
| init (this)
| constructor
| setKind (this, Kind)
| set kind of object

## Detailed Description

another subclassed mammal

Definition at line 111 of file animals.lua.

## Member Function Documentation

init | ( | this |  | ) |

constructor

Definition at line 114 of file animals.lua.

The documentation for this class was generated from the following file:

- animals.lua